Subject: Re: Blx feedback
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 16 Jul 2014 22:23:48 +0530 (IST)

Hi Subir,

I fwded this email directly at L2 as I was not aware the process to handle business proposal email. I will take care in future. 

Sumit. 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, July 16, 2014 11:10:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx feedback

LTK1221601545501X - Sumit 

I feedback few times on this. You escalated this ticket without any note . Additionally, the ticket was resolvable. The response ws there for business proposal under Others > Business email. 

Furthermore, no acknowlegement email ws sent even if you had to escalate. Negligence here on few fronts, not just one. 

Regards 
Subir